<h3>Jane Doe</h3>
<p>Angular App Notes</p>


<!-- STRING INTERPOLATION
  - a way to bind our data to the template (html file) from our component (ts)
  SYNTAX:
  {{ expression }}
  -->

{{ 'Hello World from User Component Template' }}
{{ (5*5) + 2 - 1 }}

<h3>{{'Charlie Cohort Rocks!'}}</h3>
<p>{{ 5 * 100 }}</p>



<!--Binding -->
